#########################################################################################################
Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>
Name:		gimp-resynthesizer-plugin
Version:	0.13
Release:	2
Provides:	%{name}
Obsoletes:	%{name} = %{version}
License:	GNU/GPL 
URL:		http://www.logarithmic.net/pfh/resynthesizer
Group:		Graphics
Source0:	resynthesizer-%{version}.tar.gz
Patch0:		resynthesizer-%{version}-gimptool.patch
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	Resynthesizer is a Gimp plug-in that when given a sample of a texture can synthesize more of that texture.
#########################################################################################################
BuildRequires:	gimp
#########################################################################################################

%description
Resynthesizer is a Gimp plug-in that when given a sample of a texture
can synthesize more of that texture.
It can also be used to create tiling patterns, to remove an object from
am image by inventing a plausable background, or to apply a theme to an image
(for example to make an image look as though it were painted).
For more details see: http://www.logarithmic.net/pfh/resynthesizer

%post
ldconfig

%postun
ldconfig

%prep
%setup -n resynthesizer-%{version}
%patch -p1 -b -gimptool

%build
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find %{buildroot} -type f \
-exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
/*

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Apr 26 2005 Christian Wasem <wasem@ccux-linux.de> 0.13-2
- changed the name for better association  
* Tue Apr 26 2005 Christian Wasem <wasem@ccux-linux.de> 0.13-1
- Initial Release  
